@font-face {
	font-family:IndieFlower-Regular;
	src: url('/assets/css/fonts/IndieFlower-Regular.ttf');
}
.fontIndieFlower-Regular{font-family:IndieFlower-Regular;}

@font-face {
	font-family:LiuJianMaoCao-Regular;
	src: url('/assets/css/fonts/LiuJianMaoCao-Regular.ttf');
}
.fontLiuJianMaoCao-Regular{font-family:LiuJianMaoCao-Regular;}

@font-face {
	font-family:LongCang-Regular;
	src: url('/assets/css/fonts/LongCang-Regular.ttf');
}
.fontLongCang-Regular{font-family:LongCang-Regular;}

@font-face {
	font-family:MaShanZheng-Regular;
	src: url('/assets/css/fonts/MaShanZheng-Regular.ttf');
}
.fontMaShanZheng-Regular{font-family:MaShanZheng-Regular;}